<section class="main-contacts">
  <div class="content-wrapper">

    <div class="main-contacts__wrapper">
      <div class="main-contacts__left">
        <div class="main-contacts__img">
          <img src="https://via.placeholder.com/150" alt="logo">
        </div>

        {{> contacts }}

        <div class="main-contacts__socials socials">
          <a href="javascript:void(0)" class="socials__item">
            <img src="./assets/img/icons/facebook.svg" alt="">
          </a>
          <a href="javascript:void(0)" class="socials__item">
            <img src="./assets/img/icons/instagram.svg" alt="">
          </a>
          <a href="javascript:void(0)" class="socials__item">
            <img src="./assets/img/icons/behance.svg" alt="">
          </a>
        </div>
      </div>

      {{> contacts-form title='Мы рады обсудить ваш проект' description='' action='main'}}

    </div>

  </div>
</section>
